=== debian/control ===
Source: libstatistics-linefit-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Statistics-LineFit
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-linefit-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-linefit-perl

Package: libstatistics-linefit-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: least squares line fit module for Perl
 Statistics::Linefit produces a least squares line fit, either
 weighted or unweighted.  It borrows some ideas from Statistics::OLS,
 but is faster, more robust, has better code, and it allows for
 weighted or unweighted regression.
