=== debian/watch ===
version=4

https://metacpan.org/release/Statistics-LineFit .*/Statistics-LineFit-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
